Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 12:04:55 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I would like to tell you that you have a wrong policy rule,if you make a mistake of delivering partial item from a set to the customer ,it should be your duty to delivery the missing item not the customer should suffer to return the item ,which is later not in stock or to again place order above AED 200, actually it's my mistake to place order online ,which in future I won't place ,if you do not respect your customer.i didn't wanted to return the item coz it's nice but the t shirts for both pyjama are missing ,so I requested a you deliver me the t-shirts nothing else.<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Nithu</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 15 Jan 2021, 14:11 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dimple,<br><br>Thank you for getting in touch with us.<br><br>With reference to order no #<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a missing item in your purchase with us. We understand that you are sceptical about your future purchases.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can return your purchases through the below two channels:<br><br>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>2.You can now drop off your return to any Centrepoint store. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get all correct your products for your future purchases.<br><br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1987144